homepage: https://cgit.kde.org/kcodecs.git/
language: c++
primary_contact: tsdgeos@gmail.com
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://invent.kde.org/frameworks/kcodecs.git'
